<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'WebChat' => [ 'WebChat' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'WebChat' => [ 'دردشة_الويب' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'WebChat' => [ 'شات_الويب' ],
];

/** Bulgarian (български) */
$specialPageAliases['bg'] = [
	'WebChat' => [ 'Уеб_чат' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'WebChat' => [ 'ویب_چٹ' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'WebChat' => [ 'Web-Chat', 'Chat' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'WebChat' => [ 'WebMobete' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'WebChat' => [ 'Retbabili' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'WebChat' => [ 'Chat_web' ],
];

/** Estonian (eesti) */
$specialPageAliases['et'] = [
	'WebChat' => [ 'Jututuba' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'WebChat' => [ 'گفتگوی_تحت_وب', 'وب‌چت' ],
];

/** Gagauz (Gagauz) */
$specialPageAliases['gag'] = [
	'WebChat' => [ 'VebSözleşmäk', 'VebSözleşmä', 'VebSözleşme' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'WebChat' => [ 'Web-Chat' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'WebChat' => [ 'WebChat' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'WebChat' => [ 'Klavardaj' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'WebChat' => [ 'Chat_web' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'WebChat' => [ 'Obrolan_web', 'ObrolanWeb' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'WebChat' => [ 'ChatWeb' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'WebChat' => [ 'ウェブチャット' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'WebChat' => [ 'ვებ-ჩატი' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'WebChat' => [ '웹채팅' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'WebChat' => [ 'Web-Chat' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'WebChat' => [ 'أنجوما_گأپ' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'WebChat' => [ 'OtaWeb' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'WebChat' => [ 'МрежРазг' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'WebChat' => [ 'വെബ്_ചാറ്റ്' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'WebChat' => [ 'वेबगप्पा' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'WebChat' => [ 'Chat' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'WebChat' => [ 'Draodpraot' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'WebChat' => [ 'WebChat' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'WebChat' => [ 'ਵੈੱਬ_ਚਰਚਾ' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'WebChat' => [ 'Conversação' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'WebChat' => [ 'Chat' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'WebChat' => [ 'ChatWeb' ],
];

/** Slovenian (slovenščina) */
$specialPageAliases['sl'] = [
	'WebChat' => [ 'SpletnaKlepetalnica' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'WebChat' => [ 'ВебЋаскање' ],
];

/** Serbian (Latin script) (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'WebChat' => [ 'VebĆaskanje' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'WebChat' => [ 'WebSohbet' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'WebChat' => [ 'Веб-чат' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'WebChat' => [ 'Веб-чат' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'WebChat' => [ 'Trò_chuyện_Web' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'WebChat' => [ '在线聊天', '線上聊天' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'WebChat' => [ '在线聊天' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'WebChat' => [ '線上聊天' ],
];
